spandsp 0.0.6

timezone.h File Reference

Go to the source code of this file.

## Typedefs
typedef struct tz_s | tz_t

## Enumerations
enum | { TM_SUNDAY = 0 , TM_MONDAY , TM_TUESDAY , TM_WEDNESDAY , TM_THURSDAY , TM_FRIDAY , TM_SATURDAY }
enum | { TM_JANUARY = 0 , TM_FEBRUARY , TM_MARCH , TM_APRIL , TM_MAY , TM_JUNE , TM_JULY , TM_AUGUST , TM_SEPTEMBER , TM_OCTOBER , TM_NOVEMBER , TM_DECEMBER }

## Functions
tz_t * | tz_init (tz_t *tz, const char *tzstring)
int | tz_release (tz_t *tz)
int | tz_free (tz_t *tz)
int | tz_localtime (tz_t *tz, struct tm *tm, time_t t)
const char * | tz_tzname (tz_t *tz, int isdst)